import request from '@/utils/request'

export function getHospWardAndDept() {
    return request({
        url: '/patInfo/getHospWardAndDept',
        method: 'get',
    })
}

export function getPatientInfo(data) {
    return request({
        url: '/patInfo/getPatientInfo',
        method: 'post',
        data
    })
}

export function diagnosis(code) {
    return request({
        url: '/patInfo/diagnosis',
        method: 'get',
        params: {code}
    })
}

export function employeeList(code) {
    return request({
        url: '/patInfo/employeeList',
        method: 'get',
        params: {code}
    })
}
